summaryrefslogtreecommitdiffstats
path: root/debian/xlunzip.prerm
diff options
context:
space:
mode:
Diffstat (limited to 'debian/xlunzip.prerm')
-rwxr-xr-xdebian/xlunzip.prerm22
1 files changed, 22 insertions, 0 deletions
diff --git a/debian/xlunzip.prerm b/debian/xlunzip.prerm
new file mode 100755
index 0000000..6ce6365
--- /dev/null
+++ b/debian/xlunzip.prerm
@@ -0,0 +1,22 @@
+#!/bin/sh
+
+set -e
+
+case "${1}" in
+ remove|upgrade|deconfigure)
+ update-alternatives --quiet --remove lzip /usr/bin/lzip.xlunzip
+ ;;
+
+ failed-upgrade)
+
+ ;;
+
+ *)
+ echo "prerm called with unknown argument \`${1}'" >&2
+ exit 1
+ ;;
+esac
+
+#DEBHELPER#
+
+exit 0